## hexbox 1.5.0

=== debian/changelog ===
hexbox (1.5.0-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 19 Jun 2022 13:58:36 +0200

hexbox (1.5.0-5) unstable; urgency=medium

  * Remove mono-gmcs. Closes: #812635
  * Make sure to use framework version 4.5
  * Bump Std-Vers to 3.9.7, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Sun, 28 Feb 2016 14:46:29 +0100

hexbox (1.5.0-4) unstable; urgency=medium

  * [1e8b28a] Force 4.0-only build

 -- Jo Shields <jo.shields@xamarin.com>  Tue, 10 Nov 2015 09:56:26 +0000

hexbox (1.5.0-3) unstable; urgency=low

  * Bump Std-Vers to 3.9.6, no changes needed.
  * Fix description in d/control (swap lib/apps)
  * Fix issue with Caret. Closes: #767355
    + d/p/bug767355.patch

 -- Mathieu Malaterre <malat@debian.org>  Wed, 19 Nov 2014 16:32:24 +0100

hexbox (1.5.0-2) unstable; urgency=low

  * Fix package depends

 -- Mathieu Malaterre <malat@debian.org>  Mon, 08 Apr 2013 09:41:54 +0200

hexbox (1.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #698053)

 -- Mathieu Malaterre <malat@debian.org>  Sun, 13 Jan 2013 16:13:08 +0100
