=== debian/control ===
Source: hexbox
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9), cli-common-dev (>= 0.5.7)
Build-Depends-Indep: mono-devel, mono-xbuild, monodoc-base
Standards-Version: 3.9.7
Homepage: http://sf.net/projects/hexbox
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/hexbox.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/hexbox.git

Package: libhexbox1.5-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: simple but powerful editor for binary files - libs
 Be.HexEditor the hex editor that opens every file.
 .
 Advantages:
 .
 Opens files of unlimited size.
 Multi-language support (English, German, Italian, Japanese, Russian,
 Simplified Chinese)

Package: hexbox
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}, libhexbox1.5-cil
Description: Hex Edit Control for .NET developers - apps
 Be.HexEditor contains a reusable control called HexBox, that you can use in
 your application. It's written in C# and drawn by using GDI+ technology.

Package: monodoc-hexbox-manual
Architecture: all
Section: doc
Depends: monodoc-manual, ${misc:Depends}
Description: Hex Edit Control for .NET developers - docs
 Be.HexEditor contains a reusable control called HexBox, that you can use in
 your application. It's written in C# and drawn by using GDI+ technology.
 .
 This package contains the compiled XML documentation for hexbox.
