=== debian/rules ===
#!/usr/bin/make -f

pkg_bin = hexbox
pkg_lib = libhexbox1.5-cil

override_dh_auto_build:
	xbuild /p:TargetFrameworkVersion="v4.5" $(CURDIR)/sources/Be.HexEditor.sln
	mdoc update -i  ./sources/Be.Windows.Forms.HexBox/Be.Windows.Forms.HexBox.xml \
	 -o monodocer ./sources/Be.Windows.Forms.HexBox/bin/Debug/Be.Windows.Forms.HexBox.dll
	mdoc assemble -o hexbox monodocer

override_dh_auto_install:
	#dh_install -p$(pkg_bin) debian/hexbox usr/bin
	install -D -m0755 $(CURDIR)/debian/hexbox.sh $(CURDIR)/debian/hexbox/usr/bin/hexbox
	dh_install -p$(pkg_bin) sources/Be.HexEditor/bin/Debug/Be.HexEditor.exe usr/lib/cli/Be.HexEditor/
	dh_install -p$(pkg_lib) sources/Be.HexEditor/bin/Debug/Be.Windows.Forms.HexBox.dll usr/lib/cli/Be.Windows.Forms.HexBox

%:
	dh $@ --with cli

override_dh_auto_clean:
	xbuild $(CURDIR)/sources/Be.HexEditor.sln /target:Clean

override_dh_clean:
	dh_clean sources/Be.Windows.Forms.HexBox/Be.Windows.Forms.HexBox.xml
	dh_clean hexbox.zip hexbox.tree
	rm -rf monodocer

get-orig-source:
	uscan --verbose --rename --repack --force-download
