=== debian/watch ===
version=3
# fixme regex will break one day:
opts="uversionmangle=s/(\d)(\d)(\d)/$1.$2.$3/" \
http://sf.net/hexbox/Be.HexEditor.(\d\d\d)\.zip
