## hexbox 1.5.0+dfsg

=== debian/changelog ===
hexbox (1.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Point Vcs fields to Salsa
  * Drop cli-common-dev from Build-Depends
    Closes: #1112146
  * d/watch: version=5
  * d/copyright:
     - Secure URLs
     - DEP5 syntax
     - Review
  * Exclude binary content from upstream source tarball
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 23 Oct 2025 07:37:21 +0200
