=== debian/control ===
Source: hexbox
Standards-Version: 4.7.2
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders:
 Mathieu Malaterre <malat@debian.org>,
Section: cli-mono
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 mono-devel,
 mono-xbuild,
 monodoc-base,
Vcs-Browser: https://salsa.debian.org/dotnet-team/hexbox
Vcs-Git: https://salsa.debian.org/dotnet-team/hexbox.git
Homepage: http://sf.net/projects/hexbox

Package: libhexbox1.5-cil
Architecture: all
Depends:
 ${cli:Depends},
 ${misc:Depends},
Description: simple but powerful editor for binary files - libs
 Be.HexEditor the hex editor that opens every file.
 .
 Advantages:
 .
 Opens files of unlimited size.
 Multi-language support (English, German, Italian, Japanese, Russian,
 Simplified Chinese)

Package: hexbox
Architecture: all
Depends:
 ${cli:Depends},
 ${misc:Depends},
 libhexbox1.5-cil,
Description: Hex Edit Control for .NET developers - apps
 Be.HexEditor contains a reusable control called HexBox, that you can use in
 your application. It's written in C# and drawn by using GDI+ technology.

Package: monodoc-hexbox-manual
Architecture: all
Section: doc
Depends:
 monodoc-manual,
 ${misc:Depends},
Description: Hex Edit Control for .NET developers - docs
 Be.HexEditor contains a reusable control called HexBox, that you can use in
 your application. It's written in C# and drawn by using GDI+ technology.
 .
 This package contains the compiled XML documentation for hexbox.
