=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_install -p$(pkg_lib) sources/Be.HexEditor/bin/Debug/Be.Windows.Forms.HexBox.dll usr/lib/cli/Be.Windows.Forms.HexBox
 
 %:
-	dh $@ --with cli
+	dh $@
 
 override_dh_auto_clean:
 	xbuild $(CURDIR)/sources/Be.HexEditor.sln /target:Clean
@@ -25,6 +25,3 @@
 	dh_clean sources/Be.Windows.Forms.HexBox/Be.Windows.Forms.HexBox.xml
 	dh_clean hexbox.zip hexbox.tree
 	rm -rf monodocer
-
-get-orig-source:
-	uscan --verbose --rename --repack --force-download
