=== debian/watch ===
Version: 5

Source: https://sf.net/@PACKAGE@/
Matching-Pattern: Be.HexEditor[.-]@ANY_VERSION@@ARCHIVE_EXT@
Repack-Suffix: +dfsg
Dversion-Mangle: auto
Uversion-Mangle: s/(\d)(\d)(\d)/$1.$2.$3/
